body {
    background: #2C2F33;
    color: white;
    min-height: 100vh;
}

.footer {
    background-color: #23272A;
    min-height: 0.8rem;
    font-size: 0.8rem;
    width: 100%;
    bottom: 0;
}

.endSpacer {
    margin-bottom: 2rem;
}

.yellow {
    color: #ffd257 !important;
}

.heart-red {
    color: #f14668 !important;
}

.gray-git {
    color: #333 !important;
}

.blue-discord {
    color: #7289DA !important;
}

.green {
    color: #27ae60 !important;
}

.gold {
    color: #FFD700 !important;
}

.blue {
    color: #2980b9;
}

.bg-large-blue {
    background-color: #276cda;
    color: white;
}

.text-black {
    color: black;
}

.text-black-90 {
    color: rgba(0, 0, 0, 0.9);
}

.bg-nice-gray {
    background-color: #2C2F33;
}
